.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-primary {
    border-color: #00C4CC;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #00C4CC;
    border-color: #00C4CC;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel-body {
    padding: 15px;
    margin: 0 auto;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 5px;
    float:left;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666666666666%
}

.col-xs-10 {
    width: 83.33333333333334%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666666666666%
}

.col-xs-7 {
    width: 58.333333333333336%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666666666667%
}

.col-xs-4 {
    width: 33.33333333333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.666666666666664%
}

.col-xs-1 {
    width: 8.333333333333332%
}

.col-xs-pull-12 {
    right: 100%
}

.col-xs-pull-11 {
    right: 91.66666666666666%
}

.col-xs-pull-10 {
    right: 83.33333333333334%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-8 {
    right: 66.66666666666666%
}

.col-xs-pull-7 {
    right: 58.333333333333336%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-5 {
    right: 41.66666666666667%
}

.col-xs-pull-4 {
    right: 33.33333333333333%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-2 {
    right: 16.666666666666664%
}

.col-xs-pull-1 {
    right: 8.333333333333332%
}

.col-xs-pull-0 {
    right: 0
}

.col-xs-push-12 {
    left: 100%
}

.col-xs-push-11 {
    left: 91.66666666666666%
}

.col-xs-push-10 {
    left: 83.33333333333334%
}

.col-xs-push-9 {
    left: 75%
}

.col-xs-push-8 {
    left: 66.66666666666666%
}

.col-xs-push-7 {
    left: 58.333333333333336%
}

.col-xs-push-6 {
    left: 50%
}

.col-xs-push-5 {
    left: 41.66666666666667%
}

.col-xs-push-4 {
    left: 33.33333333333333%
}

.col-xs-push-3 {
    left: 25%
}

.col-xs-push-2 {
    left: 16.666666666666664%
}

.col-xs-push-1 {
    left: 8.333333333333332%
}

.col-xs-push-0 {
    left: 0
}

.col-xs-offset-12 {
    margin-left: 100%
}

.col-xs-offset-11 {
    margin-left: 91.66666666666666%
}

.col-xs-offset-10 {
    margin-left: 83.33333333333334%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-8 {
    margin-left: 66.66666666666666%
}

.col-xs-offset-7 {
    margin-left: 58.333333333333336%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-5 {
    margin-left: 41.66666666666667%
}

.col-xs-offset-4 {
    margin-left: 33.33333333333333%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-2 {
    margin-left: 16.666666666666664%
}

.col-xs-offset-1 {
    margin-left: 8.333333333333332%
}

.col-xs-offset-0 {
    margin-left: 0
}

@media (min-width: 768px) {
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
        float:left;
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666666666666%
    }

    .col-sm-10 {
        width: 83.33333333333334%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666666666666%
    }

    .col-sm-7 {
        width: 58.333333333333336%;
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666666666667%
    }

    .col-sm-4 {
        width: 33.33333333333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.666666666666664%
    }

    .col-sm-1 {
        width: 8.333333333333332%
    }

    .col-sm-pull-12 {
        right: 100%
    }

    .col-sm-pull-11 {
        right: 91.66666666666666%
    }

    .col-sm-pull-10 {
        right: 83.33333333333334%
    }

    .col-sm-pull-9 {
        right: 75%
    }

    .col-sm-pull-8 {
        right: 66.66666666666666%
    }

    .col-sm-pull-7 {
        right: 58.333333333333336%
    }

    .col-sm-pull-6 {
        right: 50%
    }

    .col-sm-pull-5 {
        right: 41.66666666666667%
    }

    .col-sm-pull-4 {
        right: 33.33333333333333%
    }

    .col-sm-pull-3 {
        right: 25%
    }

    .col-sm-pull-2 {
        right: 16.666666666666664%
    }

    .col-sm-pull-1 {
        right: 8.333333333333332%
    }

    .col-sm-pull-0 {
        right: 0
    }

    .col-sm-push-12 {
        left: 100%
    }

    .col-sm-push-11 {
        left: 91.66666666666666%
    }

    .col-sm-push-10 {
        left: 83.33333333333334%
    }

    .col-sm-push-9 {
        left: 75%
    }

    .col-sm-push-8 {
        left: 66.66666666666666%
    }

    .col-sm-push-7 {
        left: 58.333333333333336%
    }

    .col-sm-push-6 {
        left: 50%
    }

    .col-sm-push-5 {
        left: 41.66666666666667%
    }

    .col-sm-push-4 {
        left: 33.33333333333333%
    }

    .col-sm-push-3 {
        left: 25%
    }

    .col-sm-push-2 {
        left: 16.666666666666664%
    }

    .col-sm-push-1 {
        left: 8.333333333333332%
    }

    .col-sm-push-0 {
        left: 0
    }

    .col-sm-offset-12 {
        margin-left: 100%
    }

    .col-sm-offset-11 {
        margin-left: 91.66666666666666%
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-sm-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-sm-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-sm-offset-0 {
        margin-left: 0
    }
}

.btn {
    border-radius: 0px;
}
.form-control {
    border-radius: 0px;
    font-size: 16px !important;
}
.upimage {
    text-align: center;
    /* border: 1px solid lightblue; */
    padding: 5px;
}
.upimage img{
    border: 2px solid lightblue;
    padding: 2px;
}


.card-header, .card-title {
    font-size: 1.25rem;
}

.form-control {
    font-size: 16px !important;
    border-radius: 5px;
}

label {
    font-weight: bold;
}
.all-input-form input[type="file"] {
    color: #0C090A;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid gray;
    padding: 5px 15px;
    border-radius: 22px;
}


.forms-wizard {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: table;
    table-layout: fixed;
    border-radius: .25rem;
    border: 0
}

.forms-wizard li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    font-size: 1rem;
    padding: 1rem 0;
    color: #adb5bd;
    position: relative
}

.forms-wizard li .nav-link {
    display: block;
    padding: 0;
    color: #adb5bd
}

.forms-wizard li .nav-link:focus,.forms-wizard li .nav-link:active,.forms-wizard li .nav-link:hover {
    border-color: transparent;
    color: #495057!important
}

.forms-wizard li::after,.forms-wizard li::before {
    position: absolute;
    height: 4px;
    top: 50%;
    margin-top: -1rem;
    width: 50%;
    content: '';
    background: #dee2e6;
    z-index: 5;
    transition: all .2s
}

.forms-wizard li::after {
    left: 50%
}

.forms-wizard li::before {
    left: 0
}

.forms-wizard li:first-child::before {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px
}

.forms-wizard li:last-child::after {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px
}

.forms-wizard li em {
    font-style: normal;
    font-size: 1.5rem;
    background: #ced4da;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    display: block;
    margin: 0 auto .5rem;
    position: relative;
    z-index: 7;
    transition: all .2s
}

.forms-wizard li.active .nav-link {
    color: #495057
}

.forms-wizard li.active em {
    background: #3f6ad8;
    color: #fff
}

.forms-wizard li.active::after,.forms-wizard li.active::before {
    background: #3f6ad8
}

.forms-wizard li.done em {
    font-family: linearicons-free;
    background: #3ac47d;
    overflow: hidden
}

.forms-wizard li.done em::before {
    width: 42px;
    height: 42px;
    font-size: 1.2rem;
    line-height: 40px;
    text-align: center;
    display: block
}

.forms-wizard li.done::after,.forms-wizard li.done::before {
    background: #3ac47d
}

.forms-wizard li.done:hover {
    color: #495057!important
}

.forms-wizard li:hover {
    color: #6c757d
}

.forms-wizard-alt .forms-wizard li {
    font-size: .88rem
}

.forms-wizard-alt .forms-wizard li em {
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-indent: -999rem;
    border: #fff solid 2px
}

.forms-wizard-vertical .forms-wizard {
    display: block;
    width: 30%;
    float: left;
    padding: 0 1.5rem 1.5rem 0
}

.forms-wizard-vertical .forms-wizard li {
    display: block;
    margin: 0;
    padding: 0
}

.forms-wizard-vertical .forms-wizard li::before,.forms-wizard-vertical .forms-wizard li::after {
    display: none
}

.forms-wizard-vertical .forms-wizard li a {
    text-align: left;
    display: flex;
    align-items: center;
    align-content: flex-start;
    padding: .75rem;
    margin-bottom: .5rem;
    border-radius: .3rem;
    transition: all .2s
}

.forms-wizard-vertical .forms-wizard li a em {
    margin: 0 .75rem 0 0
}

.forms-wizard-vertical .forms-wizard li a:active,.forms-wizard-vertical .forms-wizard li a:focus,.forms-wizard-vertical .forms-wizard li a:hover {
    background: #e9ecef;
    color: #495057!important
}

.forms-wizard-vertical .forms-wizard li.active a {
    background: #3f6ad8;
    color: #fff
}

.forms-wizard-vertical .forms-wizard li.active a:active,.forms-wizard-vertical .forms-wizard li.active a:focus,.forms-wizard-vertical .forms-wizard li.active a:hover {
    color: #fff!important
}

.forms-wizard-vertical .forms-wizard li.active a em {
    background: rgba(255,255,255,.2)
}

.forms-wizard-vertical .form-wizard-content {
    width: 70%;
    overflow: auto
}